cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jesse <purplecabb...@gmail.com>
Subject org.apache.cordova.statusbar
Date Thu, 01 May 2014 20:35:25 GMT
This commit increments the plugin.xml version from 1.3.0->1.4.0 and
happened almost 2 months ago.
The current version is 1.6.0-dev [2]
The latest version on plugins.cordova.io is 1.3.0 and was updated 6 days
ago. [3]

Can this be someone's responsibility? This "anyone can so no one does"
thing is annoying.

Also, installing a plugin on an unsupported platform does not produce an
error message of any kind.
plugman will happily add the js interface and do nothing else. ( CB-6585 )

And where are we filing bugs to http://plugins.cordova.io/ ?
- plugin-details : no listing of what platforms are supported by a plugin
- plugin-details : no link to the repo





[1]
https://github.com/apache/cordova-plugin-statusbar/commit/3055b675a84e877476f58470deba6a0798973086
[2]
https://github.com/apache/cordova-plugin-statusbar/blob/master/plugin.xml
[3] http://plugins.cordova.io/#/package/org.apache.cordova.statusbar


@purplecabbage
risingj.com

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message